<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9353c205049ec208d1745e8c552083f6">
  <dict>
    <!--2020-03-28 10:42:29.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:42:29.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
